/******* maincontainer styles *******/
body{
background:#fff;
color:#000;
font-family:Arial,Verdana;
margin:0;
padding:0;
font-size:14px;
line-height:120%;
}

.wrapper{
width:100%;
margin:0 auto;
}
#header{
float:left;
width:100%;
background:#000;
}

#logo{
float:left;
width:300px;
}

#header_right{
float:right;
}
#top_menu{
display:none;
}


#headerbottom{
float:right;
}
#headerbottom_right{
text-align:right;
}
#headerbottom_left{
float:right;
}
#cart{display:none;}

#phone{
text-align:right;
color:#fff;
font-size:20px;	
clear:all;
}
#main_menu{
display:none;
}



#maincontent{
float:left;
width:100%;
}
#maincontent_bg{
float:left;
width:100%;
}
#maincontent_top{
float:left;
width:100%;
}
#maincontent_bottom{
float:left;
width:100%;
}

#banner{
display:none;
}
#content{
float:left;
width:100%;
}

#footer{
display:none;
}
